<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7afe9193c3ec565c3042a359a18bac76">
  <dict>
    <!--2020-11-11 10:24:35.0-->
    <int key="hw_default_networkmode">22</int>
  </dict>
</config>
